Loading...
Searching...
No Matches
EST_THash< K, V >::IPointer_s Struct Reference

`#include <include/EST_THash.h>`

## Public Attributes

unsigned int | b
EST_Hash_Pair< K, V > * | p

## Detailed Description

template<class K, class V>
struct EST_THash< K, V >::IPointer_s

A position in the table is given by a bucket number and a pointer into the bucket.

Definition at line 177 of file EST_THash.h.

## Member Data Documentation

## b

template<class K, class V>

unsigned int EST_THash< K, V >::IPointer_s::b

Definition at line 177 of file EST_THash.h.

## p

template<class K, class V>

EST_Hash_Pair<K, V>* EST_THash< K, V >::IPointer_s::p

Definition at line 177 of file EST_THash.h.

The documentation for this struct was generated from the following file:

- include/EST_THash.h